<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>

<!--

    input filename   : math-002
    processing date  : 09/08/16 22:26:12
    context version  : 2016.09.08 20:59
    exporter version : 0.34

-->

<?xml-stylesheet type="text/css" href="styles/math-002-defaults.css" ?>
<?xml-stylesheet type="text/css" href="styles/math-002-images.css" ?>
<?xml-stylesheet type="text/css" href="styles/math-002-styles.css" ?>

<document xmlns:m="http://www.w3.org/1998/Math/MathML" version="0.34" date="09/08/16 22:26:12" file="math-002" language="en" context="2016.09.08 20:59">
 <metadata>
 </metadata>
<m:math display="inline" xmlns:m="http://www.w3.org/1998/Math/MathML"><m:mrow><m:mover accent="true"><m:mi>𝑎</m:mi><m:mo>ˆ</m:mo></m:mover></m:mrow></m:math><m:math display="inline" xmlns:m="http://www.w3.org/1998/Math/MathML"><m:mrow><m:mi>𝑥</m:mi><m:mo>=</m:mo><m:mn>123</m:mn><m:mo>+</m:mo><m:mn>45</m:mn><m:mo>.</m:mo><m:mn>6</m:mn></m:mrow></m:math><m:math display="inline" xmlns:m="http://www.w3.org/1998/Math/MathML"><m:mrow><m:mi>𝑥</m:mi><m:mo>=</m:mo><m:mn>123</m:mn><m:mo>+</m:mo><m:mn>45</m:mn><m:mo>.</m:mo><m:mn>6</m:mn><m:mo>+</m:mo><m:mn>0</m:mn><m:mi mathvariant="normal">x</m:mi><m:mn>004</m:mn><m:mi mathvariant="normal">D</m:mi></m:mrow></m:math><m:math display="inline" xmlns:m="http://www.w3.org/1998/Math/MathML"><m:mrow><m:mrow><m:mi mathvariant="normal">s</m:mi><m:mi mathvariant="normal">i</m:mi><m:mi mathvariant="normal">n</m:mi></m:mrow><m:mi>𝑥</m:mi></m:mrow></m:math><m:math display="inline" xmlns:m="http://www.w3.org/1998/Math/MathML"><m:mrow><m:mrow><m:mi mathvariant="normal">s</m:mi><m:mi mathvariant="normal">i</m:mi><m:mi mathvariant="normal">n</m:mi></m:mrow><m:mi>𝑥</m:mi></m:mrow></m:math><m:math display="inline" xmlns:m="http://www.w3.org/1998/Math/MathML"><m:mrow><m:mi>𝑓</m:mi><m:mo>(</m:mo><m:mi>𝑥</m:mi><m:mo>)</m:mo></m:mrow></m:math><m:math display="inline" xmlns:m="http://www.w3.org/1998/Math/MathML"><m:mrow><m:mrow><m:mi mathvariant="normal">t</m:mi><m:mi mathvariant="normal">g</m:mi></m:mrow><m:mo>(</m:mo><m:mi>𝑎</m:mi><m:mo>)</m:mo><m:mo>+</m:mo><m:mrow><m:mi mathvariant="normal">c</m:mi><m:mi mathvariant="normal">o</m:mi><m:mi mathvariant="normal">s</m:mi></m:mrow><m:mo>(</m:mo><m:mi>𝑏</m:mi><m:mo>)</m:mo><m:mo>+</m:mo><m:mrow><m:mi mathvariant="normal">s</m:mi><m:mi mathvariant="normal">i</m:mi><m:mi mathvariant="normal">n</m:mi></m:mrow><m:mo>(</m:mo><m:mi>𝑐</m:mi><m:mo>)</m:mo><m:mo>=</m:mo><m:mn>1</m:mn></m:mrow></m:math><m:math display="inline" xmlns:m="http://www.w3.org/1998/Math/MathML"><m:mrow><m:mrow><m:mi mathvariant="normal">t</m:mi><m:mi mathvariant="normal">g</m:mi></m:mrow><m:mo>(</m:mo><m:mi>𝑎</m:mi><m:mo>)</m:mo><m:mo>+</m:mo><m:mrow><m:mi mathvariant="normal">c</m:mi><m:mi mathvariant="normal">o</m:mi><m:mi mathvariant="normal">s</m:mi></m:mrow><m:mo>(</m:mo><m:mi>𝑏</m:mi><m:mo>)</m:mo><m:mo>+</m:mo><m:mrow><m:mi mathvariant="normal">s</m:mi><m:mi mathvariant="normal">i</m:mi><m:mi mathvariant="normal">n</m:mi></m:mrow><m:mo>(</m:mo><m:mi>𝑐</m:mi><m:mo>)</m:mo><m:mo>=</m:mo><m:mn>1</m:mn></m:mrow></m:math><m:math display="inline" xmlns:m="http://www.w3.org/1998/Math/MathML"><m:mrow><m:mrow><m:mi mathvariant="normal">s</m:mi><m:mi mathvariant="normal">i</m:mi><m:mi mathvariant="normal">n</m:mi></m:mrow><m:mfenced><m:mrow><m:mi>𝑑</m:mi></m:mrow></m:mfenced><m:mo>=</m:mo><m:mn>1</m:mn></m:mrow></m:math><m:math display="inline" xmlns:m="http://www.w3.org/1998/Math/MathML"><m:mrow><m:mrow><m:mi mathvariant="normal">t</m:mi><m:mi mathvariant="normal">g</m:mi></m:mrow><m:mo>/</m:mo><m:mrow><m:mi mathvariant="normal">s</m:mi><m:mi mathvariant="normal">i</m:mi><m:mi mathvariant="normal">n</m:mi></m:mrow></m:mrow></m:math><m:math display="inline" xmlns:m="http://www.w3.org/1998/Math/MathML"><m:mrow><m:mi mathvariant="normal">t</m:mi><m:mi mathvariant="normal">g</m:mi></m:mrow></m:math></document>
